@media (min-width: 992px) {
    .contact-box > .container-1k-full > .content {
        display: flex;
    }
}

.contact-box > .container-1k-full > .container > .nav .nav-item div {
    width: 80px;
    font-size: 1.125rem;
    background-color: #FFFFFF;
    color: #69696b;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    padding: 1.25rem 0;
    cursor: pointer;
    text-align: center;
}

.contact-box > .container-1k-full > .container > .tab-content > .tab-pane > .nav .nav-item div {
    font-size: 1rem;
    background-color: #e5e5e7;
    padding: 0.75rem 1.25rem;
    color: #69696b;
    cursor: pointer;
}

.contact-box .nav .nav-item .active {
    background-color: #2F79ED !important;
    color: #FFFFFF !important;
}

.main-part > .name {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.main-part > .name > span {
    font-size: 24px;
    margin-right: 8px;
}

.main-part > .items {
    line-height: 40px;
}

.main-part > .items > div {
    display: flex;
}

.main-part > .items > div > .text {
    margin-left: 10px;
}

.branch-part {
    margin-top: 1.25rem;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    padding: 3rem 3rem;
}

.branch-part > .name {
    font-size: 24px;
    margin-bottom: 20px;
}

.branch-part > .detail {
    line-height: 32px;
    height: 140px;
}

.branch-part > .detail > div {
    display: flex;
}

.branch-part > .detail > .address {
    margin-top: 10px;
}

.branch-part > .detail > div > .text {
    margin-left: 10px;
}

.map {
    width: 100%;
    height: 352px;
}

@media (max-width: 992px) {

    .main-part > .name {
        display: flex;
        align-items: center;
        margin-bottom: 16px;
    }

    .main-part > .name > span {
        font-size: 20px;
        margin-right: 6px;
    }

    .main-part > .items {
        line-height: 34px;
    }

    .main-part > .items > div {
        display: flex;
    }

    .main-part > .items > div > .text {
        margin-left: 8px;
    }

    .branch-part {
        margin-top: 1rem;
        --bs-bg-opacity: 1;
        background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
        padding: 1rem 1rem;
    }
    .branch-part-top{
        --bs-bg-opacity: 1;
        background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
        padding: 1rem 1rem;
    }

    .branch-part > .name {
        font-size: 20px;
        margin-bottom: 16px;
    }

    .branch-part > .detail {
        line-height: 28px;
        height: unset;
    }

    .branch-part > .detail > div > .text {
        margin-left: 10px;
    }

    .map {
        width: 100%;
        height: 352px;
        margin-top: 1rem;
    }
}
